/* Master style for The Garden @ noiresensus.com */

body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #6495ED;
   scrollbar-highlight-color: #6495ED;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #6495ED;
   color: #7DBEFF;
   background : #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #6495ED;
   scrollbar-highlight-color: #6495ED;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #6495ED;
   color: #7DBEFF; /*69F */
   background : #000;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

/* old text color: #6495ed */

a {
   color: #33B973;
   text-decoration: none; }

a:link {
   color: #33B973;
   text-decoration: none; }

a:visited {
   color: #33B973;
   text-decoration: none; }

a:hover {
   color: #00fa9a;
   text-decoration: underline; }

a:active {
   color: #00fa9a;
   text-decoration: none; }

li {
   list-style-type: square;
   line-height: 17px; }

ul {
   line-height: 14px; }

td.text {
   font: 8pt verdana, arial, sans-serif;
   line-height: 17px; }

.copyright {
   font: 8pt arial, verdana, sans-serif;
   color: #69F;
   text-align: center;
   padding: 15px; }

.sm {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 14px; }

.sm2 {
   font: 8pt verdana, arial, sans-serif;
   line-height: 14px; }